func void ZS_AssessTheft ()
{
	PrintDebug("ZS_AssessTheft");
	B_AssessAndMemorize	(NEWS_THEFT, NEWS_SOURCE_WITNESS);
	self.aivar [AIV_ASSESS_THEFT_COUNTER] += 1;
	if (self.aivar [AIV_ASSESS_THEFT_COUNTER ]== 2) // Diese Zählschleife gibtdem Spieler die Möglichkeit noch den Diebstahl zu ende zu bringen, falls jemand später dazukommt
	{
		if (Npc_GetAttitude (self,victim) == ATT_FRIENDLY)
		{
			B_Say(self,"$BehindYou");
			Npc_WarnFriends(self,other);
			self.aivar [AIV_ASSESS_THEFT_COUNTER] == 0;
		};
	};
};

